Page MenuHomePhabricator

prometheus - collect DRBD statistics on cloudstore/labstore servers
Closed, ResolvedPublic

Event Timeline

GTirloni created this task.Oct 31 2018, 5:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 31 2018, 5:27 PM

Change 476009 had a related patch set uploaded (by GTirloni; owner: GTirloni):
[operations/puppet@production] prometheus: collect DRBD stats on WMCS storage servers

https://gerrit.wikimedia.org/r/476009

Change 476009 merged by GTirloni:
[operations/puppet@production] prometheus: collect DRBD stats on WMCS storage servers

https://gerrit.wikimedia.org/r/476009

Mentioned in SAL (#wikimedia-cloud) [2018-11-27T13:32:11Z] <gtirloni> enabled DRBD stats collection on labstore100[4-5] T208446

GTirloni closed this task as Resolved.Nov 27 2018, 1:40 PM
GTirloni triaged this task as Normal priority.